@font-face {
  font-family: 'Sport2000';
  font-display: swap;
  src: url("../fonts/Sport2000-700.woff2") format('woff2');
}

@font-face {
  font-family: 'Sport2000';
  font-display: swap;
  src: url("../fonts/Sport2000-400.woff2") format('woff2');
}

@font-face {
  font-family: 'Roboto', sans-serif;
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("../fonts/Roboto/Roboto-Regular.ttf") format('ttf');
}

body {
  font: 400 16px/1.5 Roboto, sans-serif;
  height: 100vh;
  position: relative;
}

.pad-r-0 {
  padding-right: 0px;
}

.pad-r-4 {
  padding-right: 30px;
}

.pad-x-16 {
  padding-right: 16px;
  padding-left: 16px;
}

a {
  cursor: pointer;
}

.pad-0 {
  padding-left: 0px;
  padding-right: 0px;
}


@media (min-width: 1600px) {

  .container {
    max-width: 1512px;
  }

  .col-xl-2 {
    flex: 0 0 auto;
    width: 17.20%;
  }

.mgb-4 {
  margin-bottom: 4px;

}
.cta-filters {

  .col-2 {
    width: 15.344%;
    margin-right: 24px;
    padding: 0px;
  }

}

  .product-boxes {

    .col-3 {
      width: 20.026%;
    }

    .col-9 {
      width: 79.974%;
    }

  }

  .col-xl-10 {
    flex: 0 0 auto;
    width: 82.7%;
  }

  .pad-l-16 {
    padding-left: 16px;
  }
}
